{
    "itemGroup.supplementaries": "§8Supplementaries",
    "itemGroup.jars": "§8Құтылар",
    "block.supplementaries.notice_board": "§8Ақпараттық тақта",
    "block.supplementaries.sack": "§8Қанар",
    "block.supplementaries.safe": "§8Жағдан",
    "gui.supplementaries.safe.name": "§8%1$s %2$s'ы",
    "gui.supplementaries.safe.password": "§8%2$s кілті: %1$s",
    "block.supplementaries.pulley_block": "§8Шығыр",
    "gui.supplementaries.orange_trader.trade": "§8TRADE OFFER",
    "gui.supplementaries.orange_trader.get": "",
    "gui.supplementaries.orange_trader.receive": ""
}